Subject: black n white problem

From: Tracey Gaulrapp <[email-masked]>
Date: Fri, 31 Jan 1997 14:42:29 -0700 (MST)

HI there,
	I truly need someone's help out there.  Here is the problem.
I am using and have been using pine for a few years now.  I recently 
bought a new computer and my text and background are reversed in color.
When I sign into "general" to get to the pine menu everything is fine.
But when I type in menu or pine to get into the email my screen is black 
and my text is white.  This is disturbing to my eyes and I have no idea 
how to fix it.  It is so weird because when I firt dial in, all text is 
black and the background is white the way it should be.

Please help me.  

Sincerely
    Tracey

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~      _
Tracey A. Gaulrapp        
[email-masked]
Graphic Design Program                       
Arizona State University